> ## Documentation Index
> Fetch the complete documentation index at: https://help.opus.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Brand Templates

> Retrieve a list of brand templates available for your organization.

### Introduction

The `GET /api/brand-templates` endpoint returns a list of brand templates that are available for use in your projects. Each template is associated with a unique ID that you can use to reference it in your project.

### Request Parameters

* `q` (required): Query type, must be `mine`.

### Example

```bash theme={"dark"}
curl --request GET \
  --url 'https://api.opus.pro/api/brand-templates?q=mine' \
  --header 'Authorization: <API_KEY>'
```

<Tip>
  Ensure you replace `API_KEY` with your actual API key.
</Tip>

### Playground

<Card title="Generate Code Snippet" icon="code" href="/api-reference/playground/get-brand-templates">
  You can use this code generator to generate code snippets easily.
</Card>

### Response Schema

<Card title="API Response Schema" icon="code" href="/api-reference/schemas/brand-template-representation">
  For more details of response, please refer to the API response schema.
</Card>
